graphics.dir
Prev | HTML: Graphics Parameters | Next

## graphics.dir

graphics.dir — Graphics directory

## Synopsis

    <xsl:param name="graphics.dir"></xsl:param>

## Description

Identifies the graphics directory for the navigation components generated on all the slides. This parameter can be set in the source document with the <?dbhtml?> pseudo-attribute `graphics-dir`.

If non-empty, this value is prepended to each of the graphic image paths.

Prev | Up | Next
HTML: Graphics Parameters | Home | bullet.image